Bug 991789 - vala-0.27.1 is available
vala-0.27.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: vala (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-04 07:05 EDT by Upstream Release Monitoring
Modified: 2015-02-22 22:40 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-22 22:40:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-08-04 07:05:15 EDT
Latest upstream release: 0.21.1
Current version/release in Fedora Rawhide: 0.20.1-1.fc20
URL: http://download.gnome.org/sources/vala/0.21/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-09-13 06:27:47 EDT
Latest upstream release: 0.21.2
Current version/release in Fedora Rawhide: 0.21.1-1.fc20
URL: http://download.gnome.org/sources/vala/0.21/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-09-24 04:35:11 EDT
Latest upstream release: 0.22.0
Current version/release in Fedora Rawhide: 0.21.2-1.fc21
URL: http://download.gnome.org/sources/vala/0.22/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-12-22 18:05:10 EST
Latest upstream release: 0.23.1
Current version/release in Fedora Rawhide: 0.22.1-1.fc21
URL: http://download.gnome.org/sources/vala/0.23/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2015-01-13 06:42:21 EST
Latest upstream release: 0.27.1
Current version/release in Fedora Rawhide: 0.26.1-2.fc21
URL: http://download.gnome.org/sources/vala/0.27/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.
Comment 5 Upstream Release Monitoring 2015-02-21 08:46:35 EST
kalev's vala-0.27.1-2.fc22 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=613576
Comment 6 Upstream Release Monitoring 2015-02-21 08:46:46 EST
kalev's vala-0.27.1-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=613575

Note You need to log in before you can comment on or make changes to this bug.